### Property

# Foundry FileSearchOptions:use-regex

#### Declaration

    property use-regex: gboolean [ read, write ]

#### Description

No description available.

Type:`gboolean`

Default value | FALSE
Getter method | `foundry_file_search_options_get_use_regex()`
Setter method | `foundry_file_search_options_set_use_regex()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no